name: Darren Lamison-White
locality:
country: Remote
role: <a href="">Security Engineer</a>
reports_to: tdilbeck
picture: DarrenLamison-White.jpg
pronouns: He/Him/His
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/darren-lamison-white-cisa-csxf-179152b/
gitlab: dlwhite0322
departments:
 - Engineering Function
 - Security Department
 - Security Assurance
specialty: Security Risk
expertise: IT Risk, Information Security, ITGC's, IT Audit
story:  My story has invloved lots of work with IT Risk, Information Security, IT Audit, Cyber Security, and Vendor Risk.  I previously worked as an IT Controls Analyst for a large foriegn private investment bank with a focus in IT Business Infrastructure and Security Controls.  Prior to that I spent quite a bit of time growing the IT Audit practice for a large national Homebuilder after having worked in the IT Risk Assurance practive two of the Big 4 consulting firms.

